<?xml version="1.0" encoding="utf-8"?>
<root>
  <tips_product>tips_AKA_oversea</tips_product>
  <manual_product>AKA_oversea</manual_product>
  <emui_version>EMUI10.1</emui_version>
  <rom_version>C00B030</rom_version>
</root>